@charset "utf-8";
/* CSS Document */
body {
	background-color:#CCC;}

	.Topo-Site img{

	margin-bottom:15px;
	}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #01538b;
	margin-bottom: 2px;
	margin-top:0px;
	text-align: left;
	margin-left: 10px;
}

.Link-Topo {
	width:100%;
	background-color: #FFF;
    margin-left: auto;
    margin-right: auto;
	display:table;
	float:left;
	outline:0;
	text-align:center;
}
.Link-Topo a {
	outline:0;}

.Link-Topo img {
	border:none;	
	outline:0;
	margin-bottom:15px;	
	}
.Banner-Home {
	margin-left:30px;
	display:table;
	float:left;
}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #5E5F61;
	text-align: justify;
	margin-bottom: 2px;
	margin-top:3px;
	margin-left: 10px;
}
.itrack .dentro {
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #01538b;
}

.itrack{
	background-color: #E7E8EA;
	width: 163px;
	float: left;
	height: 168px;
	}

.itrack h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #01538b;
	margin-bottom: 2px;
	text-align: left;
	margin-left: 5px;
	margin-top: 8px;
}

.itrack .texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5E5F61;
	text-align: left;
	margin-bottom: 3px;
	display: block;
	margin-left: 5px;
	width:157px;	
}

.itrack .dentro {
	margin: 0 10 0 10;
	
	}	
.itrack .text    {
	display: block;
	padding: 0 auto;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	margin-top: 0 auto;
	margin-right: 40px;
	margin-bottom: 5px;
	margin-left: 10px;
	height: 18px;
	width: 135px;
}
.itrack .btn_rastreio    {
	float: left;
	margin-top: 0 auto;
	margin-right: 0 auto;
	margin-bottom: 0 auto;
	margin-left: 5px;
	display: block;
}
.itrack .btn     {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E5F61;
	background-color: #E7E8EA;
	float: left;
	height: 13px;
	width: 138px;
	text-align:left;
	outline: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
.itrack .btn:hover  {
	cursor:pointer;border:none; text-decoration:none;
}

.ajuda   {
	width: 163px;
	float: left;
	background-color: #E7E8EA;
	height: 89px;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.ajuda h2   {
	font-family: Arial, verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #2C719A;
	float: left;
	margin-top: 8px;
	margin-right: 0 auto;
	margin-bottom: 0 auto;
	margin-left: 5px;
}
.ajuda texto   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5E5F61;
	float: left;
	margin-top: 2px;
	margin-left: 5px;
	width: 88%;
	border: 0px solid #060;
	display: block;
	text-align: left;
	margin-bottom: 2px;
}
.ajuda .sel_ajuda   {
	width: 155px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5E5F61;
	margin-left: 5px;
	float: left;
	margin-top: 5px;
}
/*/.Corpo .Box .ajuda .sel_ajuda {
  width: 154px;
  height: 17px;
  background: url("IMAGENS/LINK_HOME/Seta_Ajuda.jpg") no-repeat right #fff;
  border:none;
  margin-left:10px;
  padding:0px;
  float:left;
   border-style:none;
  outline:none;
}*/
	
	.ajuda .sel_ajuda select  {
	width:155px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5E5F61;
	}
	
	.Atalho{
		float:left;
		margin-left:30px;
		width:927px;
		}
		.Atalho img{
			margin-top:15px;
			margin-right:37px;
			margin-bottom:15px;			
			}
.Banner-Topo img{
	float:left;
	margin-left:30px;}			

.esquerda img {
	float:left;
	margin-left:30px;
	border:none;
	outline:none;
	}	

.direita {
	float: left;
	width: 580px;
	border-left: 1px solid #CCCCCC;
	display: block;
	height: auto;
	}
.direita .dentro{
	float: left;
	margin-left: 30px;
	display: block;
	text-align: left;
}


.dentro .texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #5E5F61;
	text-align: justify;
	display: block;
	margin-bottom: 13px;
	margin-top:13px;
	margin-left: 10px;
}

.f1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #01538b;
	font-size: 16px;
}
.f1bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #01538b;
	font-size: 16px;
	font-weight: bold;
}

.fonte {
	font-family: Arial, Helvetica, sans-serif;
}
.t1 {
	font-size: 18px;
	color: #01538b;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
}
.Texto_Normal {
	font-size: 12px;
	color: #5E5F61;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 auto;
}

.itrack-pg{
	margin-top:2.5px;
	background-color:#E7E8EA;
	height: 170px;
	width: 200px;
	}

.itrack-pg h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #01538b;
	margin-bottom: 2px;
	text-align: left;
	margin-left: 10px;
}

.itrack-pg .texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #5E5F61;
	text-align: left;
	display: block;
	margin-bottom: 3px;
	margin-left: 10px;
	margin-right: 13px;
}

.itrack-pg .dentro {
	margin: 0 10 0 10;
	
	}	
.itrack-pg .text    {
	display: block;
	padding: 0 auto;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	margin-top: 0 auto;
	margin-right: 40px;
	margin-bottom: 5px;
	margin-left: 10px;
	height: 18px;
	width: 155px;
}
.itrack-pg .btn_rastreio    {
	float: left;
	margin-top: 0 auto;
	margin-right: 0 auto;
	margin-bottom: 0 auto;
	margin-left: 10px;
	display: block;
}
.itrack-pg .btn     {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	color: #666;
	background-color: #E7E8EA;
	display: block;
	outline:none;
	float: left;
	height: 13px;
	width: 58px;
	outline:none;
	border-top-width: 0 auto;
	border-right-width: 0 auto;
	border-bottom-width: 0 auto;
	border-left-width: 0 auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0 auto;
	margin-top: 0.5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.itrack-pg .btn:hover  {
	cursor:pointer;border:none; text-decoration:none;
}
.itrack_direita {
	background-color: #FFF;
	float: left;
	width: 897px;
	margin-left: 30px;
}
